﻿body,html,form 
{
    width: 100%;
    height: 100%;
}
body
{
    padding-top: 125px;
    font-weight: 400;
    font-family: TradeGothicLTStd-Extended;
    font-weight: normal; 
    font-size: 12px;
    letter-spacing: 0.4px;
    color: #656666;
    overflow-y: scroll;
}
a
{
    text-decoration: none;
    color: #2a4371;
}
a:hover
{
    text-decoration: none;
    color: #1c4590;
}
.HomeBodyBG
{
    background: url("../Images/home-bg.jpg") center center no-repeat;
    background-size: cover;
    height: 100vh;
    overflow-y: hidden;
}
.HomeBodyBG .navbar-default
{
    background-color: transparent;
}
#main-wrapper {
    box-sizing: border-box;
    min-height: 100%;
    position: relative;
}
.navbar-default
{
    background-color: #1c4590;
    border: 0px;
    border-color: transparent;
    height: 120px;
    padding-top: 20px;
}
.navbar-brand
{
    height: inherit;
}
.Logo
{
    width: inherit;
    height: auto;
}
.navbar-default .navbar-nav > li > a
{
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    letter-spacing: 0.75px;
}
.navbar-nav > li > a
{
    padding: 0px;
    padding-bottom: 5px;
    border-bottom: 2px solid transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover
{
    color: #ffffff;
    background-color: transparent;
    border-bottom: 2px solid #ffb900;
}
.navbar-nav > li
{
    padding: 15px;
}
.Investor-Login-Nav
{
    visibility: visible;
}
.Investor-Login
{
    width: 100%; top: 0px; position: fixed; overflow:hidden; padding-top: 8px; height: 50px; z-index: 10000;
    visibility:collapse;
}
.Investor-Login-Div
{
    position: relative; float: right; width: inherit; height: inherit;
}
.Investor-Login-Div a
{
    color: White; padding: 8px 15px; border: 1px solid #769cd2; border-top: 0px;
    text-transform: uppercase; font-size: 10px; font-weight:bold;
}
.Investor-Login-Div a:hover
{
    color: #ffb900;
}
.Home-Text
{
    position: absolute;
    bottom: 40%;
    width: 600px;
    color: White;
    font-size: 16px;
}
.Home-Text div:first-child
{
    font-size: 50px;
    line-height: 60px;
    padding-bottom: 30px;
}
.Home-Text div span
{
    color: #ffb900;
}
.Home-Text a
{
    color: White; padding: 15px 15px; border: 1px solid white; text-transform: uppercase; font-size: 12px; color: #ffb900;
    font-weight: bold;
}
.Home-Text a img
{
    padding-left: 5px;
    vertical-align: middle;
}
footer 
{
    bottom: 0;
    font-size: 11px;
    color: #656666;
    padding: 5px 0px 5px;
}
.homefooter
{
    color: white;
}
.About-Overview, .About-List
{
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 2px solid #ECECEC;
}
.About-Overview .col-sm-4, .About-List .col-sm-4
{
    color: #293f6b;
    font-size: 18px;
    font-weight: bold;
}
.About-Overview .col-sm-3, .About-List .col-sm-3
{
    color: #293f6b;
    font-size: 18px;
    font-weight: bold;
}
.About-Overview .col-sm-8, .About-List .col-sm-8 
{
    color: #293f6b;
    font-size: 16px;
}
.About-Overview .col-sm-9, .About-List .col-sm-9 {
    color: #293f6b;
    font-size: 16px;
    text-align: justify;
}
.About-Overview .col-sm-4
{
    text-transform: uppercase;
}
.About-List .col-sm-8 ul
{
    padding-left: 16px;
}

/*--- Team---*/
.Team {
    border-bottom: 2px solid #ECECEC;
}
.team-list {
    margin-bottom: 30px;
}
@media(min-width: 992px) {
    .team-list:nth-child(1) {
        margin-left: 25%;
    }
    .team-list:nth-child(2) {
        margin-right: 25%;
    }
}
.team-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 257px;
    width: 100%;
    max-height: 335px;
    overflow: hidden;
}
.team-list:not(:nth-child(-n + 2)) .team-link {
    height: 14rem;
    border: 1px solid #01286e;
}
.team-list:not(:nth-child(-n + 2)) .team-link:hover > .team-hover {
    background-color: #fff;
}
.team-list:not(:nth-child(-n + 2)) .team-link:hover > .team-hover .team-name {
    color: #01286e;
}
.team-list:not(:nth-child(-n + 2)) .team-link:hover > .team-hover .team-title {
    color: #4c4c4c;
}
.team-link .team-hover {
    position: absolute;
    width: 100%;
    height: 55px;
    background-color: #01286e;
    opacity: .9;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10;
    text-align: center;
    padding: 5px 0px 5px 10px;
    transition: all .3s ease-out;
}
.team-list:not(:nth-child(-n + 2)) .team-hover {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    opacity: 1;
    padding: 1rem;
}
.team-link img {
    width: 100%;
    height: auto;
}
.team-list:not(:nth-child(-n + 2)) .team-link img {
    display: none;
}
.team-name {
    color: white;
    font-weight: bold;
    letter-spacing: 0.8px;
    margin: .5rem 0;
    transition: all .3s ease-out;
}
.team-title {
    color: white;
    font-size: 12px;
    transition: all .3s ease-out;
}
.modal-backdrop
{
    background-color: white;
}
.modal-backdrop.in
{
    opacity: 0.8;
}
.modal-header
{
    border: 0px;
}
.modal-header .close
{
    opacity:1;
    z-index: 1;
    position: absolute;
    right: 0;
    margin-top: 40px;
    color: #ffffff;
    font-size: 11px;
    text-shadow: none;
}
.modal-header .close img
{
    width: inherit;
    height: auto;
    padding-left: 10px;
    padding-right: 15px;
    vertical-align: text-bottom;
}
.modal-control
{
    background-color: #1c4590;
    padding: 5px 15px;
    height: 28px;
}
.modal-control a
{
    color: white;
}
.modal-left-control, .modal-right-control
{
    font-size: 11px;
    font-weight: bold;
    vertical-align: middle;
    padding-right: 150px;
}
.modal-left-control img
{
    padding-right: 10px;
    vertical-align: sub;
}
.modal-right-control img
{
    padding-left: 10px;
    vertical-align:  sub;
}
.modal-content
{
    border-radius: 0px;
    border: 0px;
}
.member-details-left-part
{
    background-color: #1c4590;
    color: white;
}
.member-picture img
{
    width: 100%;
    height: auto;
}
.member-picture img[src*="noimg.jpg"] {
    opacity: 0;
}
@media(max-width: 767px) {
    .member-picture img[src*="noimg.jpg"] {
        display: none;
    }
}
.member-exp-edu
{
    padding-top: 12px;
}
.member-exp-edu p
{
    padding-bottom: 15px;
}
.member-details-right-part, .member-details-right-part a
{
    color: #293f6b;
}
.member-details-right-part
{
    padding-top: 20px;
}
.member-name
{
    font-size: 1.4em;
    font-weight: bold;
    letter-spacing: 0.8px;
}
.member-title
{
    font-size: 1em;
    letter-spacing: 0.8px;
}
member-details-title, .member-details-contact
{
    padding-bottom: 15px;
}
.member-overview
{
    border-top: 1px solid #ECECEC;
    font-size: 1.2em;
    padding: 15px 0px;
}
.member-bio
{
    border-top: 1px solid #ECECEC;
    padding-top: 15px;
    padding-bottom: 20px;
    color: #333333;
    font-size: 1em;
}
.member-picture-board
{
    max-height: 220px;
    overflow-y: hidden;
}
.member-picture-board img
{
    max-width:320px;
    width: 100%;
    height: auto;
    margin-top: -20px;
}
.member-exp-edu p> b
{
    line-height: 2em;
}
.Board-List
{
    padding-top: 15px;
    padding-bottom: 15px;
}
.Board-List .row
{
    padding-top: 15px;
    padding-bottom: 15px;
}
.Board-List .col-sm-4
{
    color: #293f6b;
    font-size: 1.3em;
    font-weight: bold;
}
.Board-List .col-sm-8
{
    color: #1c4590;
    font-size: 1.3em;
}
.board-name
{
    color: #293f6b;
    font-weight: bold;
    letter-spacing: 0.8px;
}
.board-short-details
{
    min-height: 220px;
    border-bottom: 1px solid #ECECEC;
    padding-bottom: 25px;
}
.board-short-details .row
{
    padding-top: 0px;
    padding-bottom: 0px;
}
.board-short-details .col-sm-4
{
    color: #333333;
    font-size: 0.8em;
    font-weight: normal;
    line-height: 1.6em;
}
.board-short-details .col-sm-4 p> b
{
    font-size: 1em;
    line-height: 2.2em;
    color: #333333;
}
.board-link
{
    position: absolute;
    bottom:0;
    left:0;
    font-size: 10px;
    font-weight: bold;
    color: #293f6b;
    padding: 3px 5px;
    border: 1px solid #ECECEC;
}
.board-link img
{
    vertical-align: inherit;
    padding-left: 5px;
}

/*------------- Portfolio-----------*/
.Portfolio-List
{
    display: flex;
}
.Portfolio-List .col-sm-4
{
    display: flex;
}
.Portfolio-List .col-sm-8
{
    font-size: 14px;
}
.company-name
{
    color: #293f6b;
    font-weight: bold;
    letter-spacing: 0.8px;
}
.company-title
{
    color: #293f6b;
    font-size: 11px;
    font-weight: bold;
}
.LogoDiv
{
    width: 200px;
    margin: auto;
    vertical-align: middle;
    text-align: center;
}
.company-logo
{
    width: initial;
    max-width: 200px;
    height: auto;
    /*max-width: 160px;*/
}

/*----------- Contact ---------------*/
.map
{
    height: 350px;
    border: 2px solid #ECECEC;
}
.Contact .col-sm-4
{
    color: #293f6b;
    font-size: 16px;
    font-weight: normal !important;
}


@media only screen and (max-width: 440px) 
{
    .navbar-brand 
    {
        width: 78%;
    }
    .navbar-default
    {
        height: 100px;
    }
}

@media only screen and (max-width: 768px) 
{
    body
    {
        padding:0;
    }
    /*.Offcanvas-Logo
    {
        display: block;
        background-color: #1c4590;
    }
    .Offcanvas-Logo img
    {
        max-width: 100%;
        padding: 15px;
    }
    .Offcanvas-Contact
    {
        color: #ffb900;
        padding: 15px;
        border-top: 1px dotted #cecece;
        display: block;
    }
    .Offcanvas-Contact a
    {
        color: #ffb900;
    }*/
    
    .navbar-default .navbar-toggle .icon-bar
    {
        background-color: #ffb900;
    }
    .navbar-default .navbar-toggle
    {
        border-color: #ffb900;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
    {
        background-color: #808080;
    }
    .Home-Text
    {
        position: relative;
        width: 100%;
    }
    .homefooter
    {
        padding-top: 50px;
    }
    .Home-Text div:first-child
    {
        padding-top: 25px;
        font-size: 26px;
        line-height: 35px;
        padding-bottom: 15px;
    }
    .Home-Text
    {
        font-size: 12px;
    }
    .Home-Text a
    {
        font-size: 10px;
        padding: 10px;
    }

    .navbar-fixed-top
    {
        position: relative;
    }
    .navbar-fixed-top .navbar-offcanvas, .navbar-fixed-bottom .navbar-offcanvas
    {
        max-height: none;
        background-color: #1c4590;
    }
    .navbar-nav
    {
        background-color: #1c4590;
        margin: 0px -15px;
    }
    .nav > li a 
    {
        display: initial;
    }
    .About-Overview
    {
        border-top: 0px solid #ECECEC;
    }
    .About-Overview .col-sm-4, .About-List .col-sm-4
    {
        padding-bottom: 15px;
        font-size: 14px;
    }
    .About-Overview .col-sm-8
    {
        font-size: 12px;
    }
    .About-List .col-sm-8
    {
        font-size: 12px;
    }
    .modal-dialog
    {
        max-width: 400px;
        margin: 10px auto;
    }
    .modal-control
    {
        padding: 5px 0px;
    }
    .modal-left-control, .modal-right-control
    {
        padding: 15px;
    }
}


@media only screen and (min-width: 768px) 
{
    body
    {
        padding-top: 200px;
    }
    #main-wrapper 
    {
        padding: 0 0 50px;
    }
    .navbar-right 
    {
        float: left !important;
    }
    .navbar-default
    {
        height: 170px;
    }
    .navbar-nav > li
    {
        padding: 10px 13px;
    }
    .navbar-nav > li:first-child
    {
        padding-left: 0px;
    }
    .navbar-nav > li:last-child
    {
        padding-right: 0px;
    }
    .Investor-Login-Nav, .Investor-Login-Nav a
    {
        visibility: collapse !important;
        display: none;
        width: 0;
        padding:0 !important;
    }
    .Investor-Login
    {
        visibility: visible;
    }
    footer 
    {
        position: absolute;
        height: 50px;
    }
    .modal-content
    {
        display: flex;
    }
    .modal-left-control, .modal-right-control
    {
        padding-right: 150px;
    }
    .member-details-left-part
    {
        padding-left: 0;
        padding-right: 0;
        margin-right: 15px;
    }
    .member-exp-edu
    {
        padding-left: 25px;
    }
    .member-picture img
    {
        width: 100%;
        height: auto;
    }
    .member-name
    {
        font-size: 1.4em;
    }
  /*.navbar-offcanvas {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  .navbar-offcanvas.offcanvas {
    position: static;
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-offcanvas .navbar-nav.navbar-left:first-child {
    margin-left: -15px;
  }
  .navbar-offcanvas .navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }
  .navbar-offcanvas .navmenu-brand {
    display: none;
  }*/
}

@media only screen and (min-width: 992px) 
{
    body
    {
        padding-top: 150px;
    }
    .navbar-default
    {
        height: 120px;
    }
    .navbar-right 
    {
        float: right !important;
        margin-right: -15px;
    }
    .Logo
    {
        max-width: 280px;
    }
    .navbar-nav
    {
        margin-top: 18px !important;
    }
    .navbar-nav > li
    {
        padding: 15px 10px;
    }
    .navbar-default .navbar-nav > li a
    {
        font-size: 10px;
        letter-spacing: 0.75px;
    }
    .navbar-offcanvas.offcanvas 
    {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
        visibility: visible !important;
    }
    .navbar-toggle 
    {
        display: none;
    }
    .team-link .team-hover
    {
        height: 55px;
    }
    .modal-dialog
    {
        width: 900px;
    }
    .member-name
    {
        font-size: 24px;
    }
    .member-title
    {
        font-size: 18px;
    }
    .member-details-contact
    {
        font-size: 16px;
    }
    .member-overview
    {
        font-size: 20px;
    }
    .member-bio
    {
        font-size: 14px;
    }
}

@media only screen and (min-width: 1200px) 
{
    .navbar-nav > li
    {
        padding: 15px 18px;
    }
    .Logo
    {
        width: inherit;
        max-width:none;
        height: auto;
    }
    .navbar-nav > li a
    {
        font-size: 11px;
        letter-spacing: 0.75px;
    }
    .team-link .team-hover
    {
        height: 60px;
    }
    .team-name
    {
        font-size: 15px;
    }
    .team-title
    {
        font-size: 13px;
    }
    .company-name
    {
        font-size: 14px;
    }
    .company-title
    {
        font-size: 12px;
    }
}